Bug 1072259 - (pulseaudio-5.0) pulseaudio-5.0 is available
pulseaudio-5.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On: 1117683
Blocks: 856146
  Show dependency treegraph
 
Reported: 2014-03-04 03:54 EST by Upstream Release Monitoring
Modified: 2014-07-25 20:09 EDT (History)
8 users (show)

See Also:
Fixed In Version: qemu-1.6.2-7.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-25 20:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2014-03-04 03:54:06 EST
Latest upstream release: 5.0
Current version/release in Fedora Rawhide: 4.99.4-3.fc21
URL: http://freedesktop.org/software/pulseaudio/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Rex Dieter 2014-03-04 11:18:06 EST
imported.
Comment 2 Rex Dieter 2014-03-04 11:46:38 EST
Re-opening, I think it worth considering a f20 update here.  We already ship a 4.0-developmental snapshot for the initial bluez5 support.
Comment 3 Rex Dieter 2014-03-04 11:48:36 EST
spinning up an initial f20 5.0 build for http://repos.fedorapeople.org/repos/rdieter/pulseaudio-backport
for testing.
Comment 4 Alexander Lipatov 2014-05-02 08:48:21 EDT
Updated today on my home PC with fedora 20. Works fine. I use just 5.1 without any bluetooth
Comment 5 Alexander Lipatov 2014-05-02 08:48:53 EDT
thanks for pulseaudio 5 repo!
Comment 6 Rex Dieter 2014-05-02 10:40:35 EDT
OK, time for a real push, any objections to my merging pa-5.0 (master branch) back to f20 for some official builds?
Comment 7 Moez Roy 2014-05-09 19:33:10 EDT
(In reply to Rex Dieter from comment #6)
> OK, time for a real push, any objections to my merging pa-5.0 (master
> branch) back to f20 for some official builds?

no.

been more than 2 months...
Comment 8 Account closed by the user 2014-05-10 11:32:07 EDT
(In reply to Rex Dieter from comment #6)

> OK, time for a real push, any objections to my merging pa-5.0 (master
> branch) back to f20 for some official builds?

Go ahead. pulseaudio-5.0-0.1.fc20.x86_64 works flawlessly in F20.

-thank you-
Comment 9 Rex Dieter 2014-07-07 16:13:31 EDT
Official build done,
http://koji.fedoraproject.org/koji/buildinfo?buildID=542357

pulseaudio-backport f19/f20 repo updated,
http://repos.fedorapeople.org/repos/rdieter/pulseaudio-backport/

Will work on composing a bodhi update shortly.
Comment 10 Fedora Update System 2014-07-08 09:25:19 EDT
pulseaudio-5.0-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pulseaudio-5.0-6.fc20
Comment 11 Fedora Update System 2014-07-08 22:28:27 EDT
Package pulseaudio-5.0-6.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pulseaudio-5.0-6.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8183/pulseaudio-5.0-6.fc20
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2014-07-19 01:56:06 EDT
Package qemu-1.6.2-7.fc20, java-1.7.0-openjdk-1.7.0.65-2.5.1.3.fc20, qt-4.8.6-9.fc20.1, qt5-qtmultimedia-5.3.1-1.fc20.1, gnome-shell-3.10.4-7.fc20, gnome-settings-daemon-3.10.3-2.fc20, control-center-3.10.3-2.fc20, empathy-3.10.3-2.fc20, gstreamer1-plugins-good-1.2.4-2.fc20, speech-dispatcher-0.8-9.fc20, spice-gtk-0.23-3.fc20, sphinxtrain-1.0.8-13.fc20, guacamole-server-0.8.4-3.fc20, audacious-plugins-3.4.3-2.fc20, paprefs-0.9.10-7.fc20, fldigi-3.21.83-2.fc20, qmmp-0.7.7-1.fc20.1, mumble-1.2.6-1.fc20.1, libmikmod-3.3.6-3.fc20, minimodem-0.19-3.fc20, sidplayfp-1.2.0-2.fc20, xmp-4.0.7-2.fc20, gqrx-2.2.0-6.fc20, cinnamon-settings-daemon-2.2.4-2.fc20, cinnamon-control-center-2.2.10-1.fc20.1, cinnamon-2.2.14-5.fc20, phonon-4.7.2-1.fc20.1, qt-mobility-1.2.2-0.16.20140317git169da60c.fc20, fluidsynth-1.1.6-4.fc20, ffgtk-0.8.6-7.fc20, pulseaudio-5.0-7.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qemu-1.6.2-7.fc20 java-1.7.0-openjdk-1.7.0.65-2.5.1.3.fc20 qt-4.8.6-9.fc20.1 qt5-qtmultimedia-5.3.1-1.fc20.1 gnome-shell-3.10.4-7.fc20 gnome-settings-daemon-3.10.3-2.fc20 control-center-3.10.3-2.fc20 empathy-3.10.3-2.fc20 gstreamer1-plugins-good-1.2.4-2.fc20 speech-dispatcher-0.8-9.fc20 spice-gtk-0.23-3.fc20 sphinxtrain-1.0.8-13.fc20 guacamole-server-0.8.4-3.fc20 audacious-plugins-3.4.3-2.fc20 paprefs-0.9.10-7.fc20 fldigi-3.21.83-2.fc20 qmmp-0.7.7-1.fc20.1 mumble-1.2.6-1.fc20.1 libmikmod-3.3.6-3.fc20 minimodem-0.19-3.fc20 sidplayfp-1.2.0-2.fc20 xmp-4.0.7-2.fc20 gqrx-2.2.0-6.fc20 cinnamon-settings-daemon-2.2.4-2.fc20 cinnamon-control-center-2.2.10-1.fc20.1 cinnamon-2.2.14-5.fc20 phonon-4.7.2-1.fc20.1 qt-mobility-1.2.2-0.16.20140317git169da60c.fc20 fluidsynth-1.1.6-4.fc20 ffgtk-0.8.6-7.fc20 pulseaudio-5.0-7.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8183/qemu-1.6.2-7.fc20,java-1.7.0-openjdk-1.7.0.65-2.5.1.3.fc20,qt-4.8.6-9.fc20.1,qt5-qtmultimedia-5.3.1-1.fc20.1,gnome-shell-3.10.4-7.fc20,gnome-settings-daemon-3.10.3-2.fc20,control-center-3.10.3-2.fc20,empathy-3.10.3-2.fc20,gstreamer1-plugins-good-1.2.4-2.fc20,speech-dispatcher-0.8-9.fc20,spice-gtk-0.23-3.fc20,sphinxtrain-1.0.8-13.fc20,guacamole-server-0.8.4-3.fc20,audacious-plugins-3.4.3-2.fc20,paprefs-0.9.10-7.fc20,fldigi-3.21.83-2.fc20,qmmp-0.7.7-1.fc20.1,mumble-1.2.6-1.fc20.1,libmikmod-3.3.6-3.fc20,minimodem-0.19-3.fc20,sidplayfp-1.2.0-2.fc20,xmp-4.0.7-2.fc20,gqrx-2.2.0-6.fc20,cinnamon-settings-daemon-2.2.4-2.fc20,cinnamon-control-center-2.2.10-1.fc20.1,cinnamon-2.2.14-5.fc20,phonon-4.7.2-1.fc20.1,qt-mobility-1.2.2-0.16.20140317git169da60c.fc20,fluidsynth-1.1.6-4.fc20,ffgtk-0.8.6-7.fc20,pulseaudio-5.0-7.fc20
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2014-07-25 20:09:48 EDT
qemu-1.6.2-7.fc20, java-1.7.0-openjdk-1.7.0.65-2.5.1.3.fc20, qt-4.8.6-9.fc20.1, qt5-qtmultimedia-5.3.1-1.fc20.1, gnome-shell-3.10.4-7.fc20, gnome-settings-daemon-3.10.3-2.fc20, control-center-3.10.3-2.fc20, empathy-3.10.3-2.fc20, gstreamer1-plugins-good-1.2.4-2.fc20, speech-dispatcher-0.8-9.fc20, spice-gtk-0.23-3.fc20, sphinxtrain-1.0.8-13.fc20, guacamole-server-0.8.4-3.fc20, audacious-plugins-3.4.3-2.fc20, paprefs-0.9.10-7.fc20, fldigi-3.21.83-2.fc20, qmmp-0.7.7-1.fc20.1, mumble-1.2.6-1.fc20.1, libmikmod-3.3.6-3.fc20, minimodem-0.19-3.fc20, sidplayfp-1.2.0-2.fc20, xmp-4.0.7-2.fc20, gqrx-2.2.0-6.fc20, cinnamon-settings-daemon-2.2.4-2.fc20, cinnamon-control-center-2.2.10-1.fc20.1, cinnamon-2.2.14-5.fc20, phonon-4.7.2-1.fc20.1, qt-mobility-1.2.2-0.16.20140317git169da60c.fc20, fluidsynth-1.1.6-4.fc20, ffgtk-0.8.6-7.fc20, pulseaudio-5.0-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.